Commit ca754c0b authored by catch's avatar catch

Drupal 8.9.4

parent e1968a38
...@@ -667,7 +667,7 @@ ...@@ -667,7 +667,7 @@
}, },
{ {
"name": "drupal/core", "name": "drupal/core",
"version": "8.9.x-dev", "version": "8.9.4",
"dist": { "dist": {
"type": "path", "type": "path",
"url": "core", "url": "core",
...@@ -901,7 +901,7 @@ ...@@ -901,7 +901,7 @@
}, },
{ {
"name": "drupal/core-project-message", "name": "drupal/core-project-message",
"version": "8.9.x-dev", "version": "8.9.4",
"dist": { "dist": {
"type": "path", "type": "path",
"url": "composer/Plugin/ProjectMessage", "url": "composer/Plugin/ProjectMessage",
...@@ -934,7 +934,7 @@ ...@@ -934,7 +934,7 @@
}, },
{ {
"name": "drupal/core-vendor-hardening", "name": "drupal/core-vendor-hardening",
"version": "8.9.x-dev", "version": "8.9.4",
"dist": { "dist": {
"type": "path", "type": "path",
"url": "composer/Plugin/VendorHardening", "url": "composer/Plugin/VendorHardening",
...@@ -6929,11 +6929,7 @@ ...@@ -6929,11 +6929,7 @@
], ],
"aliases": [], "aliases": [],
"minimum-stability": "dev", "minimum-stability": "dev",
"stability-flags": { "stability-flags": [],
"drupal/core": 20,
"drupal/core-project-message": 20,
"drupal/core-vendor-hardening": 20
},
"prefer-stable": true, "prefer-stable": true,
"prefer-lowest": false, "prefer-lowest": false,
"platform": [], "platform": [],
......
...@@ -7,7 +7,7 @@ ...@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*" "webflo/drupal-core-strict": "*"
}, },
"require": { "require": {
"drupal/core": "8.9.x-dev", "drupal/core": "8.9.4",
"asm89/stack-cors": "1.3.0", "asm89/stack-cors": "1.3.0",
"composer/semver": "1.5.1", "composer/semver": "1.5.1",
"doctrine/annotations": "v1.4.0", "doctrine/annotations": "v1.4.0",
......
...@@ -7,7 +7,7 @@ ...@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*" "webflo/drupal-core-require-dev": "*"
}, },
"require": { "require": {
"drupal/core": "8.9.x-dev", "drupal/core": "8.9.4",
"behat/mink": "v1.8.1", "behat/mink": "v1.8.1",
"behat/mink-browserkit-driver": "v1.3.4", "behat/mink-browserkit-driver": "v1.3.4",
"behat/mink-goutte-driver": "v1.2.1", "behat/mink-goutte-driver": "v1.2.1",
......
...@@ -82,7 +82,7 @@ class Drupal { ...@@ -82,7 +82,7 @@ class Drupal {
/** /**
* The current system version. * The current system version.
*/ */
const VERSION = '8.9.4-dev'; const VERSION = '8.9.4';
/** /**
* Core API compatibility. * Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment